Subject: Re: NWB1BOS9801- Prehearing Conference changed to Teleconference
From: John Donihee <[email-masked]>
To: Rita Becker <[email-masked]>
Cc: Jack Kaniak <[email-masked]>
Date: Tue, 17 Apr 2001 13:54:50 -0600

Dear Ms. Becker:

I would like to participate in the teleconference on licence application
NWB1BOS9801 by teleconference. I had ealier indicated that I would be in
Yellowknife but on closer examination of my travel plans I don't travel
until the evening.

Consequently, I would like to be joined to the teleconference at
(403)220-3971. I trust that this is convenienet and I apologize for the
confusion.

John Donihee
Counsel to the
Kitikmeot Inuit Association

Rita Becker wrote:

>   Please see attached and please confirm as per the letter. Rita
> Becker
> Licensing Administrator
> Nunavut Water Board
> Phone:867-360-6338
> Fax:867-360-6369